[Bug 189243] Re: please sync libcrypto++ 5.5.2-1 from Debian testing

Zooko O'Whielacronx zooko at zooko.com
Tue Feb 5 17:09:57 GMT 2008


I'm sorry, but I don't understand a lot of things about the Ubuntu
package building infrastructure.  My first question is: doesn't the
amule package get automatically rebuilt, such as by a BuildBot, when its
dependencies change?  That would seem to be sufficient to solve this
problem.

Here are a couple of other observations:

The amule in Debian testing is linked against the libcryptopp in Debian
testing:

http://packages.debian.org/testing/amule

Apparently amule doesn't even require Crypto++ -- amule is self-
contained nowadays, but it still offers the option of linking against
Crypto++ instead of using its own crypto:

http://www.amule.org/wiki/index.php/Libcrypto

Regards,

Zooko

-- 
please sync libcrypto++ 5.5.2-1 from Debian testing
https://bugs.launchpad.net/bugs/189243
You received this bug notification because you are a member of Ubuntu
Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list